@font-face {
    font-family: 'KoHo';
    src: url('./fonts/KoHo-Medium.eot');
    src: url('./fonts/KoHo-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/KoHo-Medium.woff2') format('woff2'),
        url('./fonts/KoHo-Medium.woff') format('woff'),
        url('./fonts/KoHo-Medium.ttf') format('truetype'),
        url('./fonts/KoHo-Medium.svg#KoHo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'KoHo';
    src: url('./fonts/KoHo-Regular.eot');
    src: url('./fonts/KoHo-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/KoHo-Regular.woff2') format('woff2'),
        url('./fonts/KoHo-Regular.woff') format('woff'),
        url('./fonts/KoHo-Regular.ttf') format('truetype'),
        url('./fonts/KoHo-Regular.svg#KoHo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilda Display';
    src: url('./fonts/GildaDisplay-Regular.eot');
    src: url('./fonts/GildaDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/GildaDisplay-Regular.woff2') format('woff2'),
        url('./fonts/GildaDisplay-Regular.woff') format('woff'),
        url('./fonts/GildaDisplay-Regular.ttf') format('truetype'),
        url('./fonts/GildaDisplay-Regular.svg#GildaDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('./fonts/Inter-Regular.eot');
    src: url('./fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Inter-Regular.woff2') format('woff2'),
        url('./fonts/Inter-Regular.woff') format('woff'),
        url('./fonts/Inter-Regular.ttf') format('truetype'),
        url('./fonts/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}